## ros-melodic-mrp2-display 0.2.6

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(mrp2_display)

find_package(catkin REQUIRED COMPONENTS
  roscpp
  rospy
  std_msgs
  message_generation
)

add_service_files(
  FILES
  gpio.srv
)

generate_messages(
	DEPENDENCIES
	std_msgs
)

catkin_package()

include_directories(include ${catkin_INCLUDE_DIRS})

add_library(mrp2_display_serial src/serial.c)
add_executable(mrp2_display_node src/display.cpp)
add_dependencies(${PROJECT_NAME}_node ${${PROJECT_NAME}_EXPORTED_TARGETS})
target_link_libraries(mrp2_display_node mrp2_display_serial ${catkin_LIBRARIES})

=== debian/changelog ===
ros-melodic-mrp2-display (0.2.6-1stretch) stretch; urgency=high

  * fix version for release
  * updated changelogs
  * updated changelogs
  * version bump
  * fix: missing dependency
  * updated changelogs
  * Contributors: OnurDz
  * updated changelogs
  * version bump
  * fix: missing dependency
  * updated changelogs
  * Contributors: OnurDz
  * fix: missing dependency
  * updated changelogs
  * Contributors: OnurDz

 -- Akif Hacinecipoglu <akifhno@gmail.com>  Mon, 05 Oct 2020 21:00:00 -0000

ros-melodic-mrp2-display (0.2.5-1stretch) stretch; urgency=high

  * Fixed bringup
  * Fixed topic name
  * Fixed voltage and added estop button led controller
  * Minor fixes
  * Solved hw problems. Updated parameters.
  * Contributors: Bolkar Altuntas, Akif

 -- Akif Hacinecipoglu <akifhno@gmail.com>  Mon, 15 Aug 2016 21:00:00 -0000

ros-melodic-mrp2-display (0.2.4-1stretch) stretch; urgency=high

  * Updated package informations
  * Added display launch
  * Fixed display driver serial.
  * Merged dev-ekf
  * Fixed hardware comm
  * New driver for mrp display
  * Contributors: Akif, Bolkar Altuntas, MRP2 Dev

 -- Akif Hacinecipoglu <akifhno@gmail.com>  Wed, 09 Mar 2016 22:00:00 -0000

ros-melodic-mrp2-display (0.2.1-1stretch) stretch; urgency=high

  * Organized code and structure
  * Contributors: Akif

 -- Akif Hacinecipoglu <akifhno@gmail.com>  Sun, 10 Jan 2016 22:00:00 -0000

=== debian/control ===
Source: ros-melodic-mrp2-display
Section: misc
Priority: optional
Maintainer: Akif Hacinecipoglu <akifhno@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-message-generation, ros-melodic-roscpp, ros-melodic-rospy, ros-melodic-std-msgs
Homepage: http://wiki.ros.org/mrp2_display
Standards-Version: 3.9.2

Package: ros-melodic-mrp2-display
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-message-runtime, ros-melodic-roscpp, ros-melodic-rospy, ros-melodic-std-msgs
Description: Package for managing touch LCD panel on MRP2
